


.container { 
	position: relative; 
	width: 100%; 
	margin: 0 auto; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;	
}
 
#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
		width:34px;
		background:#ff0099;
		text-indent:-9999px;
		margin-right:4px;
	}
	
	#filters li span {
		display: block;
		padding:5px ;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		/*background: #ff0099 ;*/
		color:#fff;
	}
 
#filters li span.all {
	text-indent:0px;
	color:#FFF;
}

#filters li span.ecommerce {
	background:url(../i/filter-ecommerce.png) no-repeat center;
}

#filters li span.branding {
	background:url(../i/filter-branding.png) no-repeat center;
}

#filters li span.strategy {
	background:url(../i/filter-strategy.png) no-repeat center;
}

#filters li span.responsive {
	background:url(../i/filter-responsive.png) no-repeat center;
}

#filters li span.application {
	background:url(../i/filter-application.png) no-repeat center;
}

#filters li span.cms {
	background:url(../i/filter-cms.png) no-repeat center;
}



 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:23%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: /*#666*/transparent;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
	}
	
	.portfolio .workLabel {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}

		.portfolio .label-bg {
			background: #ff0099;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
			padding: 5px 0px;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
			margin-top:-5px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:.75em;
			}
	
	.portfolio a {color:#fff;}
	


@media only screen and (min-width: 768px)  {



#filters li {
		float:left;
		width:auto;
		background:none;
		text-indent:0px;
		margin-right:0px;
	}
	

	
	#filters li span.active {
		/*background: #ff0099 ;*/
		color:#ff0099 ;
	}
 
#filters li span.all {
	text-indent:0px;
	color:#666;
}

#filters li span.ecommerce {
	background:none;
}

#filters li span.branding {
	background:none;
}

#filters li span.strategy {
	background:none;
}

#filters li span.responsive {
	background:none;
}

#filters li span.application {
	background:none;
}

#filters li span.cms {
	background:none;
}

}









/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
	
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		

	#ads {
		display:none;
	}
	
}


/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
	
	#ads {
		display:none;
	}
	
}

/* #Clearing */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) { 

#filters li span.ecommerce {
	background:url(../i/filter-ecommerce@2x.png) no-repeat center;
	background-size: 35px 35px;
}

#filters li span.branding {
	background:url(../i/filter-branding@2x.png) no-repeat center;
	background-size: 35px 35px;
}

#filters li span.strategy {
	background:url(../i/filter-strategy@2x.png) no-repeat center;
	background-size: 35px 35px;
}

#filters li span.responsive {
	background:url(../i/filter-responsive@2x.png) no-repeat center;
	background-size: 35px 35px;
}

#filters li span.application {
	background:url(../i/filter-application@2x.png) no-repeat center;
	background-size: 35px 35px;
}

#filters li span.cms {
	background:url(../i/filter-cms@2x.png) no-repeat center;
	background-size: 35px 35px;
}
}